#!/usr/bin/env ruby
require_relative 'tello.rb'

t = Tello.new

Signal.trap(:INT){
  STDERR.puts "緊急着陸します。"
  t.send_command("land")
  sleep 3
  exit 1
}

t.send_command("command")
#### ここから

print "Enterで前へ150cm:"; gets
t.send_command("forward 150cm")


t.send_command("ccw")











#### ここまでの間に命令を入れてゴールにたどり着けるようにしよう!!
t.send_command("land")
